Bug 436526 - System Requirements table is laid out incorrectly
System Requirements table is laid out incorrectly
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
5.1
All Linux
low Severity low
: rc
: ---
Assigned To: Ryan Lerch
Content Services Development
http://www.redhat.com/docs/manuals/en...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-07 13:47 EST by David O'Brien
Modified: 2008-07-22 00:57 EDT (History)
0 users

See Also:
Fixed In Version: web
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 00:57:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2008-03-07 13:47:25 EST
Description of problem:

There is a 2-col table of system requirements that users are asked to "complete
as a handy reference". Column 2, where they are supposed to enter data is too
narrow to be of any use.

The table also uses "ex." instead of "e.g." as an abbreviation for "for example".

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Don Domingo 2008-03-09 20:12:45 EDT
thanks David. modified in source. 
Comment 2 Don Domingo 2008-03-09 20:13:43 EDT
changes made:

- system requirements table converted into "System specifications list" 
- "ex:" instances replaced with "e.g."

Note You need to log in before you can comment on or make changes to this bug.